<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <View
        android:layout_width="1dp"
        android:layout_height="1dp" />

    <ImageButton
        android:id="@+id/longtu_mNoticeView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@null"
        android:scaleType="fitXY"
        android:visibility="gone" />

    <ImageButton
        android:id="@+id/longtu_mSwitchView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@null"
        android:scaleType="fitXY"
        android:visibility="gone"/>

    <ImageButton
        android:id="@+id/longtu_mLogoutView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@null"
        android:scaleType="fitXY"
        android:visibility="gone"/>

    <ImageButton
        android:id="@+id/longtu_mAccountView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@null"
        android:scaleType="fitXY"
        android:visibility="gone" />

    <ImageButton
        android:id="@+id/longtu_mCustomerview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@null"
        android:scaleType="fitXY"
        android:visibility="gone" />

    <ImageButton
        android:id="@+id/longtu_mForumView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@null"
        android:scaleType="fitXY"
        android:visibility="gone" />

    <ImageButton
        android:id="@+id/longtu_mAgreement"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@null"
        android:scaleType="fitXY"
        android:visibility="gone" />

    <ImageButton
        android:id="@+id/longtu_mScan"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@null"
        android:scaleType="fitXY"
        android:visibility="gone" />

</LinearLayout>
